DocTest : System Namespace

# AsyncCallback Delegate

Documentation for this section has not yet been entered.

## Syntax

public delegate void AsyncCallback (IAsyncResult ar)

#### Parameters

> ar
>   Documentation for this section has not yet been entered.

## Remarks

Documentation for this section has not yet been entered.

## Requirements

Namespace: System
Assembly: DocTest (in DocTest.dll)
Assembly Versions: 0.0.0.0